Bug 499241 - distribution entry for ctdb
distribution entry for ctdb
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: ctdb (Show other bugs)
5.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Sumit Bose
Alexander Todorov
NwCmp: ctdb
: Reopened, TechPreview
Depends On: 454460 499205
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-05 14:23 EDT by Sumit Bose
Modified: 2010-10-23 05:25 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Technology Preview
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-02 07:52:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Sumit Bose 2009-05-05 14:23:35 EDT
distribution entry for bz499205, ctdb is needed by bz498691
Comment 9 Dennis Gregorovic 2009-07-14 16:20:45 EDT
Added to comps.  Should appear in the next set of trees.
Comment 13 errata-xmlrpc 2009-09-02 07:52:48 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-1383.html

Note You need to log in before you can comment on or make changes to this bug.